#sarai_2014{
	clear:both;
	margin:20px auto;
	width:980px;}

#sarai_2014 p.GoTop{
	margin:20px 39px 0;
	text-align:right;}

/* ===================
	link
=================== */
a:hover img.overwhite{
    cursor:pointer;
    filter: alpha(opacity=80);			/* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";	/* ie 8 */
    -moz-opacity:0.8;					/* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;				/* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

/* ===================
	clearfix
=================== */
#h_Wrapper:after, 
#sarai_2014 .clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;}
	
 /* IE6 */
* html #sarai_2014 .clearfix { zoom: 1;}

 /* IE7 */
*:first-child+html #sarai_2014 .clearfix { zoom: 1;}

/* ===================
	viewer
=================== */
#sarai_2014 .viewer {
	margin: 0 auto;
    width: 980px;
    height: 227px;
    overflow: hidden;
    position: relative;
}
 
#sarai_2014 .viewer img {
    top: 0;
    left: 0;
    position: absolute;
}

/* ===================
	h
=================== */

#h_Wrapper {
	padding: 10px 0 10px 5px;
}

#sarai_2014 h2{
	margin:30px auto 20px;
	text-align:center;}

#sarai_2014 h3{
	margin:30px auto 0;
	text-align:center;}

#sarai_2014 h4{
	margin:0 auto;
	text-align:center;}

/* ===================
	column
=================== */
#sarai_2014 .column{
	margin:0 auto;
	width:938px;
	border:1px #FFFFFF solid;
	overflow:hidden;}

#sarai_2014 .column2{
	margin:0 auto;
	padding-bottom:15px;
	width:900px;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	overflow:hidden;}

#sarai_2014 .col_left{
	 width:469px;
	 float:left;}

#sarai_2014 .col_right{
	 width:469px;
	 float:right;}

#sarai_2014 .col_left2{
	 width:220px;
	 float:left;}

#sarai_2014 .col_center{
	 width:278px;
	 float:left;}

#sarai_2014 .col_right2{
	 width:440px;
	 float:right;}

/* --- p --- */
#sarai_2014 p.col_tx{
	margin:0 10px;
	font-size:14px;
	line-height:1.5em;}

#sarai_2014 p.col_img{
	margin:0 auto;
	text-align:center;}

#sarai_2014 p.col_price{
	margin:0 10px;
	font-size:20px;
	font-weight:bold;}

#sarai_2014 p.col_tax{
	margin:0 10px;
	font-size:14px;}

#sarai_2014 p.col_catalog{
	margin:1em auto 0;
	text-align:center;}

#sarai_2014 p.col_order{
	margin:3em auto 0;
	text-align:center;}

/* --- gift --- */
#sarai_2014 ul.gift_list{
	margin:15px auto;
	width:936px;
	overflow:hidden;}
	
#sarai_2014 ul.gift_list li{
	width:234px;
	text-align:center;
	float:left;}

/* === box === */
#sarai_2014 .box1{
	margin:15px 0 0 30px;
	width:270px;
	background-color:#f0efda;
	float:left;
	display:inline;}

#sarai_2014 .box2{
	margin:15px 15px 0;
	width:270px;
	background-color:#f0efda;
	float:left;
	display:inline;}

#sarai_2014 .box3{
	margin:15px 30px 0 0;
	width:270px;
	background-color:#f0efda;
	float:right;
	display:inline;}

/* --- p --- */
#sarai_2014 p.box_img{
	margin:20px auto 10px;
	text-align:center;}

#sarai_2014 p.box_title{
	margin:0 19px;
	font-size:18px;}

#sarai_2014 p.box_name{
	margin:0 19px 5px;
	color:#666666;
	font-size:14px;}
	
#sarai_2014 p.box_line{
	margin:0 auto;
	text-align:center;}

#sarai_2014 p.box_tx{
	color:#333333;
	margin:5px 19px 10px;
	font-size:12px;
	line-height:1.5em;}